Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2020-09-08 11:59:02 -0400
committerMatthias Sohn2020-09-08 11:59:02 -0400
commit139f4db307f55be67906ee76cf87e7a8b108a3d4 (patch)
treea0ce0659aa566ffbb991b3effbe529d42da4d95d
parent2bee4c71de9a7810faee15d61afaaa814475d3b1 (diff)
downloadegit-stable-5.9.tar.gz
egit-stable-5.9.tar.xz
egit-stable-5.9.zip
Prepare 5.9.1-SNAPSHOT buildsstable-5.9
Change-Id: I5d116f28764dbd235bdc18a3a5700cfb2e7ff64f Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit-feature/feature.xml12
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit.core.junit/META-INF/MANIFEST.MF30
-rw-r--r--org.eclipse.egit.core.junit/pom.xml2
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF84
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow-feature/feature.xml8
-rw-r--r--org.eclipse.egit.gitflow-feature/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.egit.gitflow.test/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF72
-rw-r--r--org.eclipse.egit.gitflow.ui/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow/META-INF/MANIFEST.MF26
-rw-r--r--org.eclipse.egit.gitflow/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml4
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF28
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.repository/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml4
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.target/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF34
-rw-r--r--org.eclipse.egit.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF186
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
35 files changed, 283 insertions, 283 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index 4079520a40..7389a170fa 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="5.9.0.202009080501-r"
+ version="5.9.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -40,11 +40,11 @@
<import plugin="org.eclipse.jsch.ui" version="1.3.0" match="compatible"/>
<import plugin="org.eclipse.jsch.core" version="1.3.0" match="compatible"/>
<import plugin="com.jcraft.jsch" version="0.1.55" match="compatible"/>
- <import feature="org.eclipse.jgit" version="5.9.0" match="equivalent"/>
- <import feature="org.eclipse.jgit.gpg.bc" version="5.9.0" match="equivalent"/>
- <import feature="org.eclipse.jgit.http.apache" version="5.9.0" match="equivalent"/>
- <import feature="org.eclipse.jgit.ssh.apache" version="5.9.0" match="equivalent"/>
- <import feature="org.eclipse.jgit.ssh.jsch" version="5.9.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="5.9.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit.gpg.bc" version="5.9.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit.http.apache" version="5.9.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit.ssh.apache" version="5.9.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit.ssh.jsch" version="5.9.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index fecbaf5d1b..b9acf67e71 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF b/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
index 5647b13ebe..3137ed2586 100644
--- a/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
@@ -4,26 +4,26 @@ Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Automatic-Module-Name: org.eclipse.egit.core.junit
Bundle-SymbolicName: org.eclipse.egit.core.junit
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.6.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.12.0,4.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.8.100,4.0.0)",
org.junit;bundle-version="[4.13.0,5.0.0)"
-Import-Package: org.eclipse.egit.core;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.op;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.dircache;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.junit;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.lib;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.storage.file;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.treewalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.util;version="[5.9.0,5.10.0)"
+Import-Package: org.eclipse.egit.core;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.op;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.dircache;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.junit;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.lib;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.storage.file;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.treewalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.util;version="[5.9.1,5.10.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Export-Package: org.eclipse.egit.core.test;version="5.9.0";x-friends:="org.eclipse.egit.core.test,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.test"
+Export-Package: org.eclipse.egit.core.test;version="5.9.1";x-friends:="org.eclipse.egit.core.test,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.test"
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.core.junit/pom.xml b/org.eclipse.egit.core.junit/pom.xml
index b2382f2512..8b0b28d3c4 100644
--- a/org.eclipse.egit.core.junit/pom.xml
+++ b/org.eclipse.egit.core.junit/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.junit</artifactId>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index c8c2b51d49..3f04588c49 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.egit.core.test
Bundle-SymbolicName: org.eclipse.egit.core.test;singleton:=true
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.6.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
@@ -13,19 +13,19 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.12.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.junit;bundle-version="[4.13.0,5.0.0)",
- org.eclipse.egit.core.junit;bundle-version="[5.9.0,5.10.0)"
+ org.eclipse.egit.core.junit;bundle-version="[5.9.1,5.10.0)"
Import-Package: net.bytebuddy;version="[1.7.9,2.0.0)",
net.bytebuddy.agent;version="[1.7.9,2.0.0)",
- org.eclipse.egit.core;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.op;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.project;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.attributes;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.junit;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.lib;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.treewalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.treewalk.filter;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.util;version="[5.9.0,5.10.0)",
+ org.eclipse.egit.core;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.op;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.project;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.attributes;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.junit;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.lib;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.treewalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.util;version="[5.9.1,5.10.0)",
org.mockito;version="[2.13.0,3.0.0)",
org.mockito.junit;version="[2.13.0,3.0.0)",
org.mockito.stubbing;version="[2.13.0,3.0.0)"
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index 441d096ded..dd3adc4104 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index 808bec2b4d..4283ad05a4 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.core
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
@@ -14,7 +14,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.equinox.security;bundle-version="[1.2.200,2.0.0)",
org.eclipse.core.variables;bundle-version="[3.3.0,4.0.0)",
org.eclipse.core.filebuffers;bundle-version="[3.6.0,4.0.0)"
-Export-Package: org.eclipse.egit.core;version="5.9.0";
+Export-Package: org.eclipse.egit.core;version="5.9.1";
x-friends:="org.eclipse.egit.ui,
org.eclipse.egit.ui.test,
org.eclipse.egit.mylyn.ui,
@@ -23,21 +23,21 @@ Export-Package: org.eclipse.egit.core;version="5.9.0";
org.eclipse.mylyn.github.ui,
org.eclipse.mylyn.github.core,
org.eclipse.egit.core.junit",
- org.eclipse.egit.core.attributes;version="5.9.0";uses:="org.eclipse.jgit.lib",
- org.eclipse.egit.core.internal;version="5.9.0";
+ org.eclipse.egit.core.attributes;version="5.9.1";uses:="org.eclipse.jgit.lib",
+ org.eclipse.egit.core.internal;version="5.9.1";
x-friends:="org.eclipse.egit.ui,
org.eclipse.egit.import,
org.eclipse.egit.gitflow.ui,
org.eclipse.egit.gitflow,
org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.core.internal.gerrit;version="5.9.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.indexdiff;version="5.9.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.internal.job;version="5.9.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
- org.eclipse.egit.core.internal.rebase;version="5.9.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.storage;version="5.9.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="5.9.0";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="5.9.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="5.9.0";
+ org.eclipse.egit.core.internal.gerrit;version="5.9.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.indexdiff;version="5.9.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.internal.job;version="5.9.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
+ org.eclipse.egit.core.internal.rebase;version="5.9.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.storage;version="5.9.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="5.9.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="5.9.1";
x-friends:="org.eclipse.egit.ui.test,
org.eclipse.egit.ui,
org.eclipse.egit.gitflow,
@@ -46,42 +46,42 @@ Export-Package: org.eclipse.egit.core;version="5.9.0";
org.eclipse.egit.github.core,
org.eclipse.mylyn.github.ui,
org.eclipse.egit.core.junit",
- org.eclipse.egit.core.project;version="5.9.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.securestorage;version="5.9.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.storage;version="5.9.0";
+ org.eclipse.egit.core.project;version="5.9.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.core.securestorage;version="5.9.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.storage;version="5.9.1";
uses:="org.eclipse.core.runtime,
org.eclipse.jgit.dircache,
org.eclipse.jgit.lib,
org.eclipse.core.resources",
- org.eclipse.egit.core.synchronize;version="5.9.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.synchronize.dto;version="5.9.0";x-friends:="org.eclipse.egit.ui"
+ org.eclipse.egit.core.synchronize;version="5.9.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.synchronize.dto;version="5.9.1";x-friends:="org.eclipse.egit.ui"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.jcraft.jsch;bundle-version="[0.1.53,0.2.0)",
org.eclipse.core.net.proxy;bundle-version="[1.3.0,2.0.0)",
- org.eclipse.jgit.annotations;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.attributes;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.diff;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.dircache;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.events;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.internal.storage.file;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.internal.transport.jsch;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.lfs;version="[5.9.0,5.10.0)";resolution:=optional,
- org.eclipse.jgit.lib;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.merge;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk.filter;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.storage.file;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.submodule;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport.http;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport.http.apache;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport.sshd;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.treewalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.treewalk.filter;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.util;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.util.io;version="[5.9.0,5.10.0)",
+ org.eclipse.jgit.annotations;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.attributes;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.diff;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.dircache;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.events;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.internal.storage.file;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.internal.transport.jsch;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.lfs;version="[5.9.1,5.10.0)";resolution:=optional,
+ org.eclipse.jgit.lib;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.merge;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk.filter;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.storage.file;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.submodule;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport.http;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport.http.apache;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport.sshd;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.treewalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.util;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.util.io;version="[5.9.1,5.10.0)",
org.eclipse.jsch.core;bundle-version="[1.3.0,2.0.0)"
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index 5de6aacd8f..34ffd40744 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -19,7 +19,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index 1484733cc5..b3b523504b 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index 8f28c96d8e..2607d0797e 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.gitflow-feature/feature.xml b/org.eclipse.egit.gitflow-feature/feature.xml
index fd5ed2300f..72cfe0d912 100644
--- a/org.eclipse.egit.gitflow-feature/feature.xml
+++ b/org.eclipse.egit.gitflow-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.gitflow.feature"
label="%featureName"
- version="5.9.0.202009080501-r"
+ version="5.9.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit.gitflow"
license-feature="org.eclipse.license"
@@ -26,9 +26,9 @@
</url>
<requires>
- <import feature="org.eclipse.jgit" version="5.9.0" match="equivalent"/>
- <import plugin="org.eclipse.egit.core" version="5.9.0" match="equivalent"/>
- <import plugin="org.eclipse.egit.ui" version="5.9.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="5.9.1" match="equivalent"/>
+ <import plugin="org.eclipse.egit.core" version="5.9.1" match="equivalent"/>
+ <import plugin="org.eclipse.egit.ui" version="5.9.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit.gitflow-feature/pom.xml b/org.eclipse.egit.gitflow-feature/pom.xml
index b254552500..09028a617f 100644
--- a/org.eclipse.egit.gitflow-feature/pom.xml
+++ b/org.eclipse.egit.gitflow-feature/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
index 0ba9539fb1..e365f974ad 100644
--- a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
@@ -3,13 +3,13 @@ Bundle-ManifestVersion: 2
Bundle-Name: GitFlow Test
Automatic-Module-Name: org.eclipse.egit.gitflow.test
Bundle-SymbolicName: org.eclipse.egit.gitflow.test;singleton:=true
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Fragment-Host: org.eclipse.egit.gitflow
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.egit.core;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.junit;version="[5.9.0,5.10.0)",
+Import-Package: org.eclipse.egit.core;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.junit;version="[5.9.1,5.10.0)",
org.hamcrest;version="[1.1.0,1.2.0)",
org.junit.rules;version="[4.13.0,5.0.0)",
org.junit;version="[4.13.0,5.0.0)"
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
- org.eclipse.egit.core.junit;bundle-version="[5.9.0,5.10.0)"
+ org.eclipse.egit.core.junit;bundle-version="[5.9.1,5.10.0)"
diff --git a/org.eclipse.egit.gitflow.test/pom.xml b/org.eclipse.egit.gitflow.test/pom.xml
index caff6c4770..e30a6bee66 100644
--- a/org.eclipse.egit.gitflow.test/pom.xml
+++ b/org.eclipse.egit.gitflow.test/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.test</artifactId>
diff --git a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
index ec05417ae5..d01aa11447 100644
--- a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
@@ -3,38 +3,38 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.gitflow.ui
Bundle-SymbolicName: org.eclipse.egit.gitflow.ui;singleton:=true
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Bundle-Activator: org.eclipse.egit.gitflow.ui.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
-Import-Package: org.eclipse.egit.core;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal.job;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.op;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.project;version="[5.9.0,5.10.0)",
- org.eclipse.egit.gitflow;version="[5.9.0,5.10.0)",
- org.eclipse.egit.gitflow.op;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.actions;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.branch;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.commit;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.components;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.decorators;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.expressions;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.push;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.rebase;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.repository.tree;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.selection;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.annotations;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.lib;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revplot;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.util;version="[5.9.0,5.10.0)"
+Import-Package: org.eclipse.egit.core;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal.job;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.op;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.project;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.gitflow;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.gitflow.op;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.actions;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.branch;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.commit;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.components;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.decorators;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.expressions;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.push;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.rebase;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.repository.tree;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.selection;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.annotations;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.lib;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revplot;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.util;version="[5.9.1,5.10.0)"
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.team.ui;bundle-version="[3.8.0,4.0.0)",
@@ -44,12 +44,12 @@ Require-Bundle: org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
org.eclipse.core.databinding.property;bundle-version="[1.6.0,2.0.0)",
org.eclipse.core.databinding.beans;bundle-version="[1.3.100,2.0.0)",
org.eclipse.core.databinding;bundle-version="[1.6.0,2.0.0)"
-Export-Package: org.eclipse.egit.gitflow.ui;version="5.9.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal;version="5.9.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.actions;version="5.9.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.decorators;version="5.9.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.dialogs;version="5.9.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.factories;version="5.9.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.menu;version="5.9.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.properties;version="5.9.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.validation;version="5.9.0";x-internal:=true
+Export-Package: org.eclipse.egit.gitflow.ui;version="5.9.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal;version="5.9.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.actions;version="5.9.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.decorators;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.dialogs;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.factories;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.menu;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.properties;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.validation;version="5.9.1";x-internal:=true
diff --git a/org.eclipse.egit.gitflow.ui/pom.xml b/org.eclipse.egit.gitflow.ui/pom.xml
index 9033515bce..c06af46dd8 100644
--- a/org.eclipse.egit.gitflow.ui/pom.xml
+++ b/org.eclipse.egit.gitflow.ui/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.ui</artifactId>
diff --git a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
index fb9a136a93..736e24bdb6 100644
--- a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
@@ -3,21 +3,21 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.gitflow
Bundle-SymbolicName: org.eclipse.egit.gitflow;singleton:=true
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-Activator: org.eclipse.egit.gitflow.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)"
-Export-Package: org.eclipse.egit.gitflow;version="5.9.0";
+Export-Package: org.eclipse.egit.gitflow;version="5.9.1";
uses:="org.osgi.framework,
org.eclipse.jgit.transport,
org.eclipse.core.runtime,
org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk",
org.eclipse.egit.gitflow.internal;x-internal:=true,
- org.eclipse.egit.gitflow.op;version="5.9.0";
+ org.eclipse.egit.gitflow.op;version="5.9.1";
uses:="org.eclipse.jgit.transport,
org.eclipse.core.runtime.jobs,
org.eclipse.core.runtime,
@@ -26,13 +26,13 @@ Export-Package: org.eclipse.egit.gitflow;version="5.9.0";
org.eclipse.jgit.revwalk,
org.eclipse.jgit.lib,
org.eclipse.egit.core.op"
-Import-Package: org.eclipse.egit.core.internal.job;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.op;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.annotations;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.lib;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk.filter;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport;version="[5.9.0,5.10.0)"
+Import-Package: org.eclipse.egit.core.internal.job;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.op;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.annotations;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.lib;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk.filter;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport;version="[5.9.1,5.10.0)"
diff --git a/org.eclipse.egit.gitflow/pom.xml b/org.eclipse.egit.gitflow/pom.xml
index 4a11a55691..38ac32a598 100644
--- a/org.eclipse.egit.gitflow/pom.xml
+++ b/org.eclipse.egit.gitflow/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index fe9f87e0d2..e3dfb194f9 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="5.9.0.202009080501-r"
+ version="5.9.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -26,7 +26,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="5.9.0" match="equivalent"/>
+ <import feature="org.eclipse.egit" version="5.9.1" match="equivalent"/>
<import feature="org.eclipse.mylyn.team_feature" version="3.20.0" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index 9d346ad1a6..6b563fe0da 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index b16dc549ce..dbb2f50c09 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: Git Team Provider Mylyn UI Test Fragment
Automatic-Module-Name: org.eclipse.egit.mylyn.ui.test
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui.test
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Fragment-Host: org.eclipse.egit.mylyn.ui
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse.org
diff --git a/org.eclipse.egit.mylyn.ui.test/pom.xml b/org.eclipse.egit.mylyn.ui.test/pom.xml
index 9aadd8c32e..457b64c505 100644
--- a/org.eclipse.egit.mylyn.ui.test/pom.xml
+++ b/org.eclipse.egit.mylyn.ui.test/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui.test</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index 208f2af804..8a0729a32f 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.mylyn.ui
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.jface;bundle-version="[3.12.0,4.0.0)",
@@ -19,17 +19,17 @@ Require-Bundle: org.eclipse.jface;bundle-version="[3.12.0,4.0.0)",
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="5.9.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.internal.mylyn.ui.commit;version="5.9.0";x-internal:=true
-Import-Package: org.eclipse.egit.core;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.synchronize;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.commit;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.staging;version="[5.9.0,5.10.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.lib;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport;version="[5.9.0,5.10.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="5.9.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.internal.mylyn.ui.commit;version="5.9.1";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.synchronize;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.commit;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.staging;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.lib;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport;version="[5.9.1,5.10.0)",
org.eclipse.ui.plugin;bundle-version="[3.108.0,4.0.0)"
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index 2cf10b6d72..eef4b5ab3b 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.repository/pom.xml b/org.eclipse.egit.repository/pom.xml
index f57fd5e299..69261e2e39 100644
--- a/org.eclipse.egit.repository/pom.xml
+++ b/org.eclipse.egit.repository/pom.xml
@@ -20,7 +20,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.repository</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index 82ee79dbc7..c1f1a2405d 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="5.9.0.202009080501-r"
+ version="5.9.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -26,7 +26,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="5.9.0" match="equivalent"/>
+ <import feature="org.eclipse.egit" version="5.9.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index c4d911e44d..9314f06d7d 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.target/pom.xml b/org.eclipse.egit.target/pom.xml
index 2013c70abc..f73193d9ef 100644
--- a/org.eclipse.egit.target/pom.xml
+++ b/org.eclipse.egit.target/pom.xml
@@ -20,7 +20,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<build>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index 7e00177688..8870cabcb0 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.egit.ui.test
Bundle-SymbolicName: org.eclipse.egit.ui.test;singleton:=true
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
@@ -15,24 +15,24 @@ Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.eclipse.ui;bundle-version="[3.108.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.8.100,4.0.0)",
- org.eclipse.egit.core.junit;bundle-version="[5.9.0,5.10.0)"
+ org.eclipse.egit.core.junit;bundle-version="[5.9.1,5.10.0)"
Import-Package: net.bytebuddy;version="[1.7.9,2.0.0)",
org.eclipse.core.net.proxy;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.egit.gitflow;version="[5.9.0,5.10.0)",
- org.eclipse.egit.gitflow.op;version="[5.9.0,5.10.0)",
- org.eclipse.egit.gitflow.ui;version="[5.9.0,5.10.0)",
- org.eclipse.egit.gitflow.ui.internal;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.attributes;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.junit;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.junit.http;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.lib;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.storage.file;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport.resolver;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.util;version="[5.9.0,5.10.0)",
+ org.eclipse.egit.gitflow;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.gitflow.op;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.gitflow.ui;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.gitflow.ui.internal;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.attributes;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.junit;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.junit.http;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.lib;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.storage.file;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport.resolver;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.util;version="[5.9.1,5.10.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.waits,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index 83fdd23eb9..6b9bbe05e6 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index 94d4c098a2..45adb88ccf 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.ui
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
@@ -35,96 +35,96 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.ui.workbench;bundle-version="[3.108.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: org.eclipse.egit.core;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.attributes;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal.gerrit;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal.indexdiff;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal.job;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal.rebase;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal.storage;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.internal.util;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.op;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.project;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.securestorage;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.synchronize;version="[5.9.0,5.10.0)",
- org.eclipse.egit.core.synchronize.dto;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.annotations;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.api.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.attributes;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.blame;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.diff;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.dircache;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.errors;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.events;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.ignore;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.lib;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.merge;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.notes;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revplot;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.revwalk.filter;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.storage.file;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.submodule;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.transport;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.treewalk;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.treewalk.filter;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.util;version="[5.9.0,5.10.0)",
- org.eclipse.jgit.util.io;version="[5.9.0,5.10.0)"
-Export-Package: org.eclipse.egit.ui;version="5.9.0";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.history;version="5.9.0",
- org.eclipse.egit.ui.internal;version="5.9.0";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.actions;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.blame;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.branch;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.clean;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commit;version="5.9.0";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.commit.command;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="5.9.0";x-friends:="org.eclipse.mylyn.github.ui,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.credentials;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.dialogs;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.expressions;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.factories;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="5.9.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.gerrit;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.groups;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.handler;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.importing;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.jobs;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.merge;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.operations;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.patch;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.provisional.wizards;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.pull;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.rebase;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.reflog;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.reflog.command;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.repository.tree.command;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree.filter;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.resources;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.revision;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.search;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.selection;version="5.9.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.sharing;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.staging;version="5.9.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.stash;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.submodule;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.action;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.compare;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.mapping;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="5.9.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="5.9.0";x-internal:=true,
- org.eclipse.egit.ui.internal.variables;version="5.9.0";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.attributes;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal.gerrit;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal.indexdiff;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal.job;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal.rebase;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal.storage;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.internal.util;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.op;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.project;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.securestorage;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.synchronize;version="[5.9.1,5.10.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.annotations;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.api.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.attributes;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.blame;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.diff;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.dircache;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.errors;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.events;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.ignore;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.lib;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.merge;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.notes;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revplot;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.revwalk.filter;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.storage.file;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.submodule;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.transport;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.treewalk;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.util;version="[5.9.1,5.10.0)",
+ org.eclipse.jgit.util.io;version="[5.9.1,5.10.0)"
+Export-Package: org.eclipse.egit.ui;version="5.9.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.history;version="5.9.1",
+ org.eclipse.egit.ui.internal;version="5.9.1";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.actions;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.blame;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.branch;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.clean;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit;version="5.9.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.commit.command;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="5.9.1";x-friends:="org.eclipse.mylyn.github.ui,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.credentials;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.dialogs;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.expressions;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.factories;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="5.9.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.gerrit;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.groups;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.handler;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.importing;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.jobs;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.merge;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.operations;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.patch;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.provisional.wizards;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.pull;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.rebase;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.reflog;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.reflog.command;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.repository.tree.command;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree.filter;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.resources;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.revision;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.search;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.selection;version="5.9.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.sharing;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.staging;version="5.9.1";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.stash;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.submodule;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.action;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.compare;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.mapping;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="5.9.1";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="5.9.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.variables;version="5.9.1";x-internal:=true
Service-Component: OSGI-INF/org.eclipse.egit.ui.internal.clone.GitCloneDropAdapter.xml
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index 23cc9569e9..6e5ee5e813 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index 7961216c2f..a400687a52 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit;singleton:=true
-Bundle-Version: 5.9.0.202009080501-r
+Bundle-Version: 5.9.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index c2bf88b1d5..edefeb0268 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index 2134c89adf..8d6158a571 100644
--- a/pom.xml
+++ b/pom.xml
@@ -19,7 +19,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>5.9.0.202009080501-r</version>
+ <version>5.9.1-SNAPSHOT</version>
<packaging>pom</packaging>
<name>EGit Parent</name>
@@ -60,7 +60,7 @@
</licenses>
<properties>
- <egit-version>5.9.0.202009080501-r</egit-version>
+ <egit-version>5.9.1-SNAPSHOT</egit-version>
<tycho-version>1.7.0</tycho-version>
<tycho-extras-version>${tycho-version}</tycho-extras-version>
<jboss-tycho-plugins-version>1.5.1</jboss-tycho-plugins-version>

Back to the top